import PocketBase from 'pocketbase';

export const pb = new PocketBase(
  process.env.EXPO_PUBLIC_POCKETBASE_URL ?? 'http://localhost:8090'
);

// Prevent AbortError on fast navigations in React Native
pb.autoCancellation(false);
